@Echo off
echo RADAR BLACKOUT Area A4
echo.
echo TASK:-
echo LOW LEVEL STRIKE AGAINST ENEMY
echo EARLY WARNING RADAR INSTALLATIONS
echo.
echo.
echo Search out and destroy the EWR site located
echo to the north of the Island in Area A4 near
echo NDB 60.00.
echo Heavy SAM & AAA to be expected so a low fast
echo approach and attack would be recommended.
echo.
echo.
pause
fly -WNIGHT.FST -s0